<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class DurationTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('duration')
            ->label('مدت')
            ->columnSpan(6);
    }
}
